body{background:#fff !important; font-family:"Open sans", sans-serif;}
.container-fluid{padding:0;}
.options{left:-15px; float:right;}
.options ul{margin-right:28px; padding:0;}
.slogan, .currentUserEnvironment{margin-top:28px;}
#hoofdmenu .switch-menu{margin-right:0;}
#hoofdmenu li{float:left; margin:0 15px; padding:10px 0; list-style:none;}
#Intelly_MenuContent.open{display:table-cell !important;}
main#content {padding-top:0px !important;}
#submenu:empty {display: none !important;}
.root{cursor:pointer;}
.root-sub{border-radius:0; background-color:#0097d4; margin:0 0 0 15px; border:none; z-index:1001;}
.root-sub li {display: block; float: none !important; padding:5px 0 !important; cursor:pointer;}
.root:hover .root-sub{display:block;}
.root-merged {float: right !important; margin: 0 !important; padding: 0 !important;color: #d1d111 !important; font-size: 24px !important;cursor:pointer; height:40px; transition-property:color; transition-duration:0.3s;}
.root-merged:hover{cursor:pointer; color: #eeee11 !important;}
.root-merged .activemenuitem.active.dropdown {width: 100%;}
.basic > a, #submenu > a{font-size: 24px !important; text-align: center; cursor:pointer; color:#fff; display:inline-block; transition-property:transform; transition-duration:0.3s;}
.basic > a.active, #submenu > a.active{margin-top:5px; -ms-transform: rotate(180deg); /* IE 9 */ -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */  transform: rotate(180deg);}
.basic > a:hover, .basic > a.active:focus, #submenu > a:hover, #submenu > a.active:focus{text-decoration:none !important;}
.root-merged .submenuSwitch{list-style:none; right:-15px !important; padding-top:2px !important;}
.root-merged .submenuSwitch > li {padding: 8% !important; text-align: right;}
.IntellyEnterpriseMenu{width:80%;}
#IntellyEnterpriseSubMenu/*, .dropdown-sub*/{height:40px; overflow:hidden;}
#IntellyEnterpriseSubMenu > li{cursor:pointer;}
#MijnIntellyMenu > img{cursor:pointer; padding:5px 0;}
.IntellyEnterpriseMenu {padding: 0 !important;}
.root-merged > ul > li {margin: 0;}
.root-merged ul > li.active, .submenuSwitch > li.active {box-shadow:none !important;}
.root-merged ul > li{padding:3px 0;}
#IntellyEnterpriseSubMenu:empty {display: none;}
.submenuSwitch a{display:block;}
.dropdown-menu{font-size:12px;}
.btn-group-lg > .btn, .btn-lg{padding:6px;}
#Intelly_MenuContent > li {list-style: none;}
#Intelly_MenuContent > li > a{padding:2px 0 2px 15px; display:block; color:#fff; background:#56a0d4; font-size:12px; min-width:175px;}
  #Intelly_MenuContent > .dropdown-menu{top:0px; width:100%; display: inline-block; float: none; border:none; box-shadow:none; position:relative; border-radius:0; padding:0px 0 0 0px !important;}
  #Intelly_MenuContent li.active > .dropdown-menu, #Intelly_MenuContent > ul > li#active > .dropdown-menu, .parentOfActiveMenu > .dropdown-menu  {margin:0; padding:0; display: inline-block !important; position: relative; box-shadow: none; width:100%; border:none; border-radius:0;}
  #Intelly_MenuContent li > .dropdown-menu > li {margin:0; padding:0;}
  #Intelly_MenuContent li a:hover{background:#fff !important; transition-duration: 0.3s; transition-property: background-color;}
  #Intelly_MenuContent li.active > a, #Intelly_MenuContent li.parentOfActiveMenu > a{font-weight:bold;}
  #hoofdmenu #SwitchMenu li{margin:0;}
  .IntellyContent > .dropdown-menu > li {margin: 0; padding:0;}
	/*.IntellyContent > .dropdown-menu > li > a{padding:2px 0 2px 30px; background:#c7dff1; border-bottom:1px solid #fff;}*/
	#Intelly_MenuContent li > .dropdown-menu > li > a {border-bottom: 1px solid #fff; background:#c7dff1; padding: 2px 2px 2px 25px;}
	#Intelly_MenuContent li > .dropdown-menu > li > .dropdown-menu > li > a {padding-left:35px; background:#e3eff8;}
	#Intelly_MenuContent li > .dropdown-menu > li > .dropdown-menu > li > .dropdown-menu > li > a{padding-left:45px; background:#f3f8fb;}
	#Intelly_MenuContent li > .dropdown-menu > li > .dropdown-menu > li > .dropdown-menu > li > .dropdown-menu > li > a{padding-left:55px; background:#f3f3f3;}
	#Intelly_MenuContent li > .dropdown-menu > li > .dropdown-menu > li > .dropdown-menu > li > .dropdown-menu > li > .dropdown-menu > li > a{padding-left:65px; background:#fff;}
  #submenu > a {float: right; position: absolute; top: 0;}
#submenu a, #Intelly_MenuContent a { cursor: pointer; color:#4395cf;}
#OuterContainer .panel{max-height:400px; overflow-y:scroll;}
#Intelly_MenuContent #submenu .dropdown-menu > li{float:none;}
#Intelly_MenuContent #submenu li > a{color:initial;}
#Intelly_MenuContent{width:auto !important;}
#Intelly_Actions > div{margin-bottom:0 !important;}
#IntellyTabContainer {/*width: 100%;*/height: 100%;}
#IntellyTabContainer td {vertical-align: top; padding: 0px;}
#Intelly_Actions{background-color:#ef8826 !important; border:none !important;}
#Intelly_Menu{border-left:none !important;}
#Intelly_SummContent{padding:5px !important;}
#IntellyTabContainer td.IntellyTab {display:table-cell; width: 50px;padding: 7px;cursor: pointer; background-color: #BDBDBF; color: #fff; border-left: 1px solid #888; border-right: 1px solid #888; text-align: left; white-space: nowrap; overflow: hidden;}
#IntellyTabContainer td.IntellyTab span.vertical {/* position: absolute; */ /* top: 30px; */ height: 30px; /*-moz-transform: translateX(-50%) translateY(-50%) rotate(90deg); -ms-transform: translateX(-50%) translateY(-50%) rotate(90deg); -o-transform: translateX(-50%) translateY(-50%) rotate(90deg); -webkit-transform: translateX(-50%) translateY(-50%) rotate(90deg); transform: translateX(-50%) translateY(-50%) rotate(90deg);*/ transform:  translate(0px,91px) rotate(-90deg);}
#IntellyTabContainer td.IntellyContent {display: none;vertical-align: top;}
#IntellyTabContainer .btn-link { color: #fff;}
#IntellyTabContainer .badge-notify{ background: red; position: absolute; left: 42px; border-radius:0;}
.gly-rotate-270 { -webkit-transform: rotate(270deg); -moz-transform: rotate(270deg); -ms-transform: rotate(270deg); -o-transform: rotate(270deg); transform: rotate(270deg);}
.glyphicon{font-size:22px;}
#Intelly_MenuContent .dropdown-menu {width:240px;}
.enterprise > .row{margin-right:0;}
.enterprise > .row > div{padding-right:0;}
.ActionButton {width: 100%; display:block;}
#mobile-menu #Hoofdmenu > li.active, #MijnIntellyMenu ul > li.active, #mobile-menu #MijnIntellyMenu > li.active, .dropdown-menu > .active, .dropdown-menu > .active:focus, .dropdown-menu > .active:hover {    box-shadow: none;}
.root { padding: 9px 0 !important;}